
.tittle{
    font-size: 1.8rem;
    text-align: center;
    margin-top: 30px;
}


.icon{
    margin-top: 5px;
    margin-bottom: 20px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 50;
  }

.login-button{
    margin-top: 60px;
}

.registrar-button{
    margin-top: 10px;
}

.eyeIcon{
    font-size: 28px;
    margin-top: 15px;
    }
    